/* ======================================================================

JScript Source File -- Created with SAPIEN Technologies PrimalSCRIPT(TM)

NAME: open.js

AUTHOR: Ion C. Freeman, Wasser Studios

COMMENT: opens User Guide front page (fires UGProxy)

========================================================================= */
var shl = WScript.CreateObject('WScript.Shell');
var re = /[^\\]*$/;
var path = WScript.ScriptFullName.replace(re, '');
var ret = shl.Run('WScript.exe "' + path + 'UserGuide.js" UGProxy', 1, true);
